@charset "UTF-8";
.greytext {font-size:16px;color:grey;margin-left:8px; display:inline;line-height: 28px;
vertical-align: middle;}
.greytext a{ text-decoration:none; color:#000;font-size:16px;}
#loaderbox,#loaderboxtop {position:absolute;top:0;margin-left:49%;top:315px;width:30px;height:30px;display:none;background: black;background-image:url(int/loading.gif);background-repeat:no-repeat;background-position:center center;-moz-border-radius: 15px;border-radius: 15px;}
body {font-size:12px;position:relative;font-family: 'Quattrocento Sans', sans-serif;height:100%;}
.page_container { margin:0;width:100%;height:100%; min-width:820px;}
.logo { float:left;display:block;margin-left:5px;line-height:25px;}
imgX { background:url(int/spinner.gif);background-repeat:no-repeat;background-position:center center;}
.gimg img {display:none;}
a#emaddress:hover {color:black!important;}
#photolist { display:none;}
a#nav_info { text-decoration:none; color:#000; }
a#nav_info:hover {color:#999;}
a#nav_portfolio { text-decoration:none; color:#000}
#nav_portfolio:hover  {color:#999;}
.container {width:100%;display:block;}
.nav { float:right;position:absolute;font-size:20px; top:0px;right:0px; z-index:3000;}
.nav a {margin-left:7px;}
#portfolio { margin-left:70px;}
.logo {cursor:pointer;}
.photo_container img {cursor:pointer;}
.portfolio_nav { width: 100px;
display: none;
position: absolute;
top: 4px;
left: 109px;
}
#nav_portfolio  {}
.projects {padding:0px;}
.projects li { list-style: none;
color: #000;
line-height: 20px;
cursor: pointer;
font-size:13px;
padding-left:3px;
background:white;}
.projects li:hover { color:#999; }
.gallerybar {width:270px;display:block; text-align:left;}

#left_arrow {width:50px;display:inline-block;text-align:left;}
#gallery_title{width:650px;display:inline-block;text-align:center; }
#right_arrow {width:50px;display:inline-block;text-align:right;}
.larrow { background:url(int/l_arrow_bk.png);background-repeat:no-repeat;background-position:left;padding-left:20px;padding-top:2px;font-size:12px; text-decoration:none;color:#000; line-height:10px; width:30px; float:left;margin-left:26px;}
.narrow {background:url(int/r_arrow_bl.png);background-repeat:no-repeat;background-position:right;font-size:12px;padding-top:2px;text-decoration:none;color:#000; line-height:10px; vertical-align:top; padding-right:4px;width:40px;float:left;}
.larrow:hover { background-image:url(int/l_arrow_gr.png); color:#999;}
.narrow:hover { background-image:url(int/r_arrow_gr.png);color:#999;}
.image_number,.total_number,.viewall,.divider{font-size:12px;text-decoration:none;color:#000; line-height:10px; float:left;padding-top:2px;}

.narrow{margin-left:4px;}
.divider {margin-left:3px;margin-right:3px;}
.viewall,.image_number { margin-left:28px;}
.viewall:hover { color:#999;}

.project_name{font-size:12px;text-decoration:none;color:#000; }
.descrbar { font-size:12px;color:#000;margin-top: -5px;width:600px;}
.photo_container { height:600px;width:800px;overflow:hidden;text-align:center;padding:0;margin:0;border:none; display:block; line-height: 600px; text-align: center;}
.photo_container img {vertical-align:middle;border:none;}
#tearsheet { display:none;text-align:left;clear:both;width:800px;}
.photo_container #tearsheet { display:block;min-height:600px;line-height: normal;}
.ts {margin:2px; vertical-align:top!important;cursor:pointer;}
#thumbpage {display:none; width:100%;  height:100%;}


	
#thumbpageX img {width:196px;height:auto!important;margin:4px;vertical-align:top!important;}
.gimg {background-size:contain;background-repeat:no-repeat; float: left;margin: 5px;}
.ts:hover { opacity:.75;}
.magneto {display:block;margin-top:4px;}
#infopage {background:#fff;}
.fillpage{position:absolute;
    top:31px!important;
    left:0px;
    bottom:0;
    right: 0;}
#inner {font-size:12px;width:800px;margin:8px auto; }
.item {width:196px; margin:auto;.opacity:0;}
.introimg { width:100%; }
 .introhover {opacity:0.75!important}
#inner p a {text-decoration:none;color:#000; }
#inner p a:hover {color:#999;}
.introimg:hover {cursor:pointer;}
.project_name {cursor:pointer;}
.project_name:hover {color:#999;}
.photo_description p {display:inline;}
#social2 img {border:none;}
